@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Raleway:400,600);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexhei.css);
/* 
 * NanumSquare Web Fonts
*/
@font-face {
 font-family: 'NanumSquare';
 font-weight: 400;
 font-style: normal;
 src: url(../fonts/NanumSquareR.eot);
 src: url(../fonts/NanumSquareR.eot?#iefix) format('embedded-opentype'),
   url(../fonts/NanumSquareR.woff) format('woff'),
   url(../fonts/NanumSquareR.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 600;
 font-style: normal;
 src: url(../fonts/NanumSquareB.eot);
 src: url(../fonts/NanumSquareB.eot?#iefix) format('embedded-opentype'),
   url(../fonts/NanumSquareB.woff) format('woff'),
   url(../fonts/NanumSquareB.ttf) format('truetype');
}

@font-face {
 font-family: 'NanumMyeongjo';
 font-weight: 400;
 font-style: normal;
 src: url(../fonts/NanumMyeongjo.eot);
 src: url(../fonts/NanumMyeongjo.eot?#iefix) format('embedded-opentype'),
   url(../fonts/NanumMyeongjo.woff) format('woff'),
   url(../fonts/NanumMyeongjo.ttf) format('truetype');
}

@font-face {
 font-family: 'NanumMyeongjoB';
 font-weight: 600;
 font-style: normal;
 src: url(../fonts/NanumMyeongjoBold.eot);
 src: url(../fonts/NanumMyeongjoBold.eot?#iefix) format('embedded-opentype'),
   url(../fonts/NanumMyeongjoBold.woff) format('woff'),
   url(../fonts/NanumMyeongjoBold.ttf) format('truetype');
}

/* Noto Sans KR - Google Fonts CDN */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;700&display=swap');
@font-face{
    font-family: 'Gotham';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/GothamLight.eot');
    src: local(''),
         url('../fonts/GothamLight.woff') format('woff'),
         url('../fonts/GothamLight.otf') format('opentype');
}
@font-face{
    font-family: 'GothamB';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Gotham/GothamBook.eot');
    src: local(''),
         url('../fonts/GothamBook.woff') format('woff'),
         url('../fonts/GothamBook.otf') format('opentype');
}
@font-face{
    font-family: 'Gotham';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/GothamMedium.eot');
    src: local(''),
         url('../fonts/GothamMedium.woff') format('woff'),
         url('../fonts/GothamMedium.otf') format('opentype');
}

@font-face{
    font-family: 'GothamB';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/GothamBold.eot');
    src: local(''),
         url('../fonts/GothamBold.woff') format('woff'),
         url('../fonts/GothamBold.otf') format('opentype');
}